Assignee:
Description

Hello, hope you can help. I've downloaded waves 1-3 from the data service in STATA format, but | can't find the variables from the
adult self-completion questionnaire for wave 2. For waves 1 and 3 the self-completion variables are in the indresp data files for each
wave but not for wave 2, and | can't find them anywhere else in the data.

Many thanks

Vicki

History

#1 - 06/09/2014 04:07 PM - Victoria Peacey
Hello again - my apologies as it appears the variables are in the b_indresp dataset. | was confused because they are not included in the data
dictionary text file (b_indresp_ukda_data_dictionary). Are they in a different data dictionary somewhere else, if so where as | can't seem to find them?

Thanks again
Vicki

#2 - 06/09/2014 04:50 PM - Redmine Admin

- Category set to Data documentation

- Target version set to M2

The first couple of waves we used paper questionnaires for the self-completion. You can find these as pdf in the documentation section. The pdfs are
annotated with the corresponding variable names.
Jakob

#3 - 06/09/2014 04:54 PM - Redmine Admin
- % Done changed from 0 to 50

#4 - 06/10/2014 10:00 AM - Victoria Peacey

Thanks Jakob. I've got the self-completion questionnaires. Is there a data dictionary file for the self completion variables for wave 2? They are
included in the indresp data dictionary for wave 1 but not for wave 2, although the self-completion variables and data are in the indresp data files for
both waves.

Vicki

#5 - 06/10/2014 10:13 AM - Redmine Admin

you could search or browse the online documentation pages from around here for variables of interest;
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp

Jakob

#6 - 06/16/2014 06:06 PM - Victoria Peacey

That's great, thank you Jakob. That's all | need.

| do think though that the b_indresp data dictionary should be updated though as there are 1,573 variables in the STATA dataset but the
documentation only describes 340 variables - it's been truncated, probably by accident.

Best wishes

Vicki

#7 - 06/20/2014 10:38 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

Thanks for letting us know, we will pass the information on to UKDS.
Please also see this link to the documentation on the study website;
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation
Jakob
